/* CSS Document */
/* CSS Document */
body {margin-top: 1px;}
#center{ width:950px; height:auto; margin:auto;}
/*top文件*/
#top_wtime{ width:950px; height:25px; border:1px solid #D2E9FF; background:#F8FBFE; margin:0px auto;}
#top_wtitle{ width:350px; height:25px; padding-top:8px;float:left}
#top_wdate{ width:450px; height:25px; text-align:right; padding-top:8px; float:left;}
#top_wfav{ width:140px; height:25px;  padding-top:5px;text-align:right; float:left;}
#w_line1{display:block; width:87px; height:20px; text-align:center; background-image:url(../image/top_line.gif); padding-top:5px;  float:left;}
#w_line{display:block; width:86px; height:20px; text-align:center; background-image:url(../image/top_line.gif); padding-top:5px; float:left;}
#t_center{width:950px; background:#F8FBFE; margin:auto; padding-top:5px; border-bottom:2px #99CCFF solid }

/*title文件css*/
#deng_width{ width:950px; border:1px solid #F1F0FF; height:60px; margin:auto; background-image:url(../image/music_bj.gif)}
#culture_title{ width:220px; float:left; height:60px;}
#culture_cj{ width:730px;  float:right; height:60px;}

/*line  css*/
#line_width{ width:950px; height:35px; background-color:#F2F9FD; border-left:1px solid #F1F0FF;border-right:1px solid #F1F0FF;border-bottom:1px solid #F1F0FF; margin:auto}
#line_t{ width:458px; float:left; padding-top:10px; height:20px; }
#line_a{ width:490px; float:left; height:35px; }
#line_pic{ width:101px; float:left; height:35px;}
#line_input{ width:389px; height:25px; float:left; padding-top:7px;}

#bottom{ width:948px; height:105px; float:left; margin-top:2px;border-top:#99CCFF 2px solid; }
#bottom_tr{ width:948px; height:25px; float:left;}
#botom_td{ width:948px; height:20px; float:left; text-align:center; padding-top:8px}

/*文字CSS*/
.t13b{ font-size:13px; color:#0396E4; font-weight:bold;}
.text13_ht{ color:#1E1E20; font-size:13px; line-height:26px;}
.bodyt13 {color: #07519a;font-size: 13px;}
.brown13{ color:#AC2402; font-size:13px}
.blue13 {color: #0000FF;font-size: 13px;}
.red13 {font-size: 13px; color:#FF0000;}
.tb13ht{ font-size:13px; color:#8B8B8B; line-height:24px;}
.line13b {color: #CA0000;font-size: 13px;font-weight: bold;}
.eght_title13{ color:#021b9a; font-size:13px;}


a.bodyt13_l:link {
	color: #07519a;
	text-decoration: none;
	font-size:13px;
}
a.bodyt13_l:visited {
	text-decoration: none;
	color: #07519a;
	font-size:13px;
}
a.bodyt13_l:hover {
	text-decoration: underline;
	color: #FF0000;
	font-size:13px;
}
a.bodyt13_l:active {
	text-decoration: none;
	color: #FF0000;
	font-size:13px;
}

a.top_tlink:link {
	color: #021b9a;
	font-weight:bold;
	font-size:14px;
	text-decoration: none;
}
a.top_tlink:visited {
	text-decoration: none;
	font-weight:bold;
	color: #021b9a;
	font-size:14px;
}
a.top_tlink:hover {
	text-decoration: underline;
	font-weight:bold;
	color: #FF0000;	
	font-size:14px;
}
a.top_tlink:active {
	text-decoration: none;
	font-weight:bold;
	color: #FF0000;	
	font-size:14px;
}

a.blue13_l:link {
	color: #3535FF;
	text-decoration: none;
	font-size:13px;
}
a.blue13_l:visited {
	text-decoration: none;
	color: #3535FF;
	font-size:13px;
}
a.blue13_l:hover {
	text-decoration: underline;
	color: #FF0000;
	font-size:13px;
}
a.blue13_l:active {
	text-decoration: none;
	color: #FF0000;
	font-size:13px;
}
